<?xml version="1.0" encoding ="utf-8"?>
<swc xmlns="http://www.adobe.com/flash/swccatalog/9">
  <versions>
    <swc version="1.2" />
    <flex version="4.6.0" build="23201" minimumSupportedVersion="3.0.0" />
  </versions>
  <features>
    <feature-script-deps />
    <feature-files />
  </features>
  <libraries>
    <library path="library.swf">
      <script name="com/anvsoft/extensions/AnvsoftDRMExtension" mod="1355899773370" signatureChecksum="2499829490" >
        <def id="com.anvsoft.extensions:AnvsoftDRMExtension" /> 
        <dep id="flash.external:ExtensionContext" type="e" /> 
        <dep id="Error" type="e" /> 
        <dep id="flash.external:ExtensionContext" type="s" /> 
        <dep id="Error" type="s" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.events:EventDispatcher" type="i" /> 
      </script>
      <script name="_9d9193b0d7f17913046c43d0eb0100a23c694b5c4a935f2055214a70a7b4059f_flash_display_Sprite" mod="1355899850655" signatureChecksum="3625613343" >
        <def id="_9d9193b0d7f17913046c43d0eb0100a23c694b5c4a935f2055214a70a7b4059f_flash_display_Sprite" /> 
        <dep id="flash.system:Security" type="e" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.display:Sprite" type="i" /> 
      </script>
      <digests>
        <digest type="SHA-256" signed="false" value="df87afbfec5028030201448a8d4a7afb551c6c5a4fed5cd1c81580524e1418df"   />
      </digests>
    </library>
  </libraries>
  <files>
  </files>
</swc>
